requires 'Mojolicious', '7';
requires 'Mojolicious::Plugin::Yancy', '1.081';
requires 'Mojo::SQLite', '3';
requires 'DateTime';
requires 'DateTime::Event::Recurrence';